.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.916016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959222;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.735840;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m7{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.328420,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.328420,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.328420,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.335723,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.335723,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.335723,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.335726,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.335726,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.335726,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.337953,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.337953,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.337953,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.338536,-0.194684,0.194684,0.338536,0,0);-ms-transform:matrix(0.338536,-0.194684,0.194684,0.338536,0,0);-webkit-transform:matrix(0.338536,-0.194684,0.194684,0.338536,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.288000px;}
._5{margin-left:-3.207333px;}
._2{margin-left:-2.098827px;}
._0{margin-left:-1.088000px;}
._3{width:1.266827px;}
._4{width:2.290827px;}
.fc3{color:rgb(17,15,13);}
.fc2{color:rgb(11,142,216);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(237,28,36);}
.fs7{font-size:17.840000px;}
.fs5{font-size:17.982800px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:35.374400px;}
.fs6{font-size:38.637511px;}
.fs1{font-size:42.833200px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:47.698091px;}
.y51{bottom:61.831331px;}
.y34{bottom:62.388997px;}
.yb{bottom:70.146188px;}
.y50{bottom:75.865161px;}
.y2e{bottom:76.422827px;}
.y4b{bottom:90.254835px;}
.y35{bottom:90.819063px;}
.ya{bottom:92.590475px;}
.y4f{bottom:104.895069px;}
.y30{bottom:105.452736px;}
.y9{bottom:115.034137px;}
.y4a{bottom:118.834861px;}
.y2f{bottom:119.399089px;}
.y49{bottom:132.590171px;}
.y31{bottom:133.495403px;}
.y8{bottom:141.768239px;}
.y4d{bottom:147.396455px;}
.y33{bottom:147.966618px;}
.y4c{bottom:161.186286px;}
.y32{bottom:161.763010px;}
.y4e{bottom:175.226677px;}
.y2d{bottom:175.784344px;}
.y64{bottom:177.146331px;}
.y63{bottom:190.267900px;}
.y62{bottom:203.389469px;}
.y2c{bottom:203.764527px;}
.y48{bottom:204.382334px;}
.y61{bottom:216.511037px;}
.y60{bottom:229.632606px;}
.y47{bottom:232.042395px;}
.y2b{bottom:233.256814px;}
.y5f{bottom:242.754175px;}
.y46{bottom:245.677319px;}
.y2a{bottom:247.540579px;}
.y45{bottom:260.348331px;}
.y28{bottom:261.028927px;}
.y29{bottom:261.037050px;}
.y44{bottom:290.173863px;}
.y43{bottom:304.416626px;}
.y27{bottom:304.505058px;}
.y42{bottom:317.526598px;}
.y26{bottom:319.001267px;}
.y41{bottom:331.686473px;}
.y25{bottom:332.897633px;}
.y40{bottom:346.357485px;}
.y24{bottom:348.218626px;}
.y3f{bottom:374.760123px;}
.y23{bottom:375.711437px;}
.y3e{bottom:404.736971px;}
.y22{bottom:404.928796px;}
.y3d{bottom:418.883272px;}
.y21{bottom:419.462495px;}
.y3c{bottom:431.479978px;}
.y20{bottom:432.846495px;}
.y3b{bottom:447.188370px;}
.y1f{bottom:447.780090px;}
.y1e{bottom:461.151593px;}
.y3a{bottom:461.334671px;}
.y6e{bottom:472.446983px;}
.y39{bottom:475.480971px;}
.y1d{bottom:475.685293px;}
.y38{bottom:489.639769px;}
.y1c{bottom:490.231489px;}
.y1b{bottom:503.602992px;}
.y6d{bottom:503.672755px;}
.y37{bottom:503.786069px;}
.y36{bottom:517.932370px;}
.y1a{bottom:518.923986px;}
.y6c{bottom:535.748492px;}
.y19{bottom:546.288080px;}
.y5e{bottom:546.976806px;}
.y5d{bottom:560.860675px;}
.y18{bottom:561.121701px;}
.y17{bottom:574.693152px;}
.y5c{bottom:575.994218px;}
.y16{bottom:589.201858px;}
.y5b{bottom:589.865590px;}
.y5a{bottom:603.761956px;}
.y15{bottom:604.035478px;}
.y59{bottom:617.645825px;}
.y14{bottom:617.919348px;}
.y13{bottom:631.803217px;}
.y58{bottom:632.779368px;}
.y6b{bottom:635.650805px;}
.y69{bottom:644.062433px;}
.y12{bottom:646.624341px;}
.y57{bottom:646.663237px;}
.y56{bottom:660.547107px;}
.y11{bottom:660.833125px;}
.y10{bottom:674.404576px;}
.y55{bottom:674.430976px;}
.yf{bottom:688.288446px;}
.y54{bottom:689.564518px;}
.ye{bottom:703.421988px;}
.y53{bottom:704.698061px;}
.yd{bottom:718.280603px;}
.y52{bottom:718.581930px;}
.y67{bottom:749.989342px;}
.y6a{bottom:759.542937px;}
.y66{bottom:872.874323px;}
.y65{bottom:880.802946px;}
.y68{bottom:881.282039px;}
.y7{bottom:901.114520px;}
.y6{bottom:923.562616px;}
.y5{bottom:946.010713px;}
.y4{bottom:968.458809px;}
.y3{bottom:990.906905px;}
.y2{bottom:1013.355001px;}
.y1{bottom:1040.352941px;}
.hb{height:12.900898px;}
.h9{height:13.004163px;}
.h7{height:20.658203px;}
.h4{height:21.750000px;}
.h8{height:22.890625px;}
.h3{height:23.234375px;}
.h5{height:23.609375px;}
.h6{height:26.098984px;}
.ha{height:28.506484px;}
.h2{height:31.602034px;}
.h1{height:46.468750px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:38.178141px;}
.x4{left:40.080350px;}
.x7{left:69.016668px;}
.x6{left:82.853817px;}
.x5{left:116.941763px;}
.x8{left:128.866635px;}
.x16{left:248.879164px;}
.xe{left:252.832201px;}
.x13{left:259.554312px;}
.x11{left:265.218987px;}
.xd{left:267.855484px;}
.xf{left:271.703345px;}
.x10{left:281.489262px;}
.x17{left:285.019047px;}
.x1b{left:291.377456px;}
.x1a{left:294.578908px;}
.x1d{left:295.739509px;}
.x12{left:296.797572px;}
.x1e{left:298.303812px;}
.xc{left:300.360405px;}
.x14{left:302.867205px;}
.x15{left:307.547387px;}
.x21{left:311.356535px;}
.x1c{left:315.076797px;}
.x22{left:316.789915px;}
.xb{left:320.906081px;}
.x1f{left:322.612145px;}
.x18{left:325.003447px;}
.x20{left:326.237901px;}
.x9{left:328.441726px;}
.x19{left:330.246094px;}
.xa{left:335.285098px;}
.x1{left:484.284919px;}
.x2{left:487.418318px;}
.x23{left:541.728491px;}
.x25{left:642.864699px;}
.x2a{left:649.402208px;}
.x24{left:701.450785px;}
.x26{left:784.048955px;}
.x27{left:834.025647px;}
.x2b{left:842.569819px;}
.x29{left:870.074167px;}
.x28{left:879.196647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.660050pt;}
._5{margin-left:-2.737640pt;}
._2{margin-left:-1.791467pt;}
._0{margin-left:-0.928669pt;}
._3{width:1.081308pt;}
._4{width:1.955350pt;}
.fs7{font-size:15.227448pt;}
.fs5{font-size:15.349336pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs3{font-size:30.194049pt;}
.fs6{font-size:32.979298pt;}
.fs1{font-size:36.560556pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:40.713015pt;}
.y51{bottom:52.776533pt;}
.y34{bottom:53.252533pt;}
.yb{bottom:59.873733pt;}
.y50{bottom:64.755200pt;}
.y2e{bottom:65.231200pt;}
.y4b{bottom:77.037600pt;}
.y35{bottom:77.519200pt;}
.ya{bottom:79.031200pt;}
.y4f{bottom:89.533867pt;}
.y30{bottom:90.009867pt;}
.y9{bottom:98.188133pt;}
.y4a{bottom:101.432267pt;}
.y2f{bottom:101.913867pt;}
.y49{bottom:113.173200pt;}
.y31{bottom:113.945867pt;}
.y8{bottom:121.007200pt;}
.y4d{bottom:125.811200pt;}
.y33{bottom:126.297867pt;}
.y4c{bottom:137.581600pt;}
.y32{bottom:138.073867pt;}
.y4e{bottom:149.565867pt;}
.y2d{bottom:150.041867pt;}
.y64{bottom:151.204400pt;}
.y63{bottom:162.404400pt;}
.y62{bottom:173.604400pt;}
.y2c{bottom:173.924533pt;}
.y48{bottom:174.451867pt;}
.y61{bottom:184.804400pt;}
.y60{bottom:196.004400pt;}
.y47{bottom:198.061291pt;}
.y2b{bottom:199.097867pt;}
.y5f{bottom:207.204400pt;}
.y46{bottom:209.699469pt;}
.y2a{bottom:211.289867pt;}
.y45{bottom:222.222006pt;}
.y28{bottom:222.802933pt;}
.y29{bottom:222.809867pt;}
.y44{bottom:247.679783pt;}
.y43{bottom:259.836785pt;}
.y27{bottom:259.912267pt;}
.y42{bottom:271.026887pt;}
.y26{bottom:272.285600pt;}
.y41{bottom:283.113140pt;}
.y25{bottom:284.146933pt;}
.y40{bottom:295.635678pt;}
.y24{bottom:297.224267pt;}
.y3f{bottom:319.878933pt;}
.y23{bottom:320.690933pt;}
.y3e{bottom:345.465867pt;}
.y22{bottom:345.629600pt;}
.y3d{bottom:357.540533pt;}
.y21{bottom:358.034933pt;}
.y3c{bottom:368.292533pt;}
.y20{bottom:369.458933pt;}
.y3b{bottom:381.700533pt;}
.y1f{bottom:382.205600pt;}
.y1e{bottom:393.618933pt;}
.y3a{bottom:393.775200pt;}
.y6e{bottom:403.260187pt;}
.y39{bottom:405.849867pt;}
.y1d{bottom:406.024267pt;}
.y38{bottom:417.935200pt;}
.y1c{bottom:418.440267pt;}
.y1b{bottom:429.853600pt;}
.y6d{bottom:429.913147pt;}
.y37{bottom:430.009867pt;}
.y36{bottom:442.084533pt;}
.y1a{bottom:442.930933pt;}
.y6c{bottom:457.291600pt;}
.y19{bottom:466.287733pt;}
.y5e{bottom:466.875600pt;}
.y5d{bottom:478.726267pt;}
.y18{bottom:478.949067pt;}
.y17{bottom:490.533067pt;}
.y5c{bottom:491.643600pt;}
.y16{bottom:502.917067pt;}
.y5b{bottom:503.483600pt;}
.y5a{bottom:515.344933pt;}
.y15{bottom:515.578400pt;}
.y59{bottom:527.195600pt;}
.y14{bottom:527.429067pt;}
.y13{bottom:539.279733pt;}
.y58{bottom:540.112933pt;}
.y6b{bottom:542.563867pt;}
.y69{bottom:549.743666pt;}
.y12{bottom:551.930400pt;}
.y57{bottom:551.963600pt;}
.y56{bottom:563.814267pt;}
.y11{bottom:564.058400pt;}
.y10{bottom:575.642400pt;}
.y55{bottom:575.664933pt;}
.yf{bottom:587.493067pt;}
.y54{bottom:588.582267pt;}
.ye{bottom:600.410400pt;}
.y53{bottom:601.499600pt;}
.yd{bottom:613.093067pt;}
.y52{bottom:613.350267pt;}
.y67{bottom:640.158267pt;}
.y6a{bottom:648.312800pt;}
.y66{bottom:745.047540pt;}
.y65{bottom:751.815067pt;}
.y68{bottom:752.224000pt;}
.y7{bottom:769.152143pt;}
.y6{bottom:788.312861pt;}
.y5{bottom:807.473579pt;}
.y4{bottom:826.634297pt;}
.y3{bottom:845.795015pt;}
.y2{bottom:864.955733pt;}
.y1{bottom:888.000000pt;}
.hb{height:11.011646pt;}
.h9{height:11.099788pt;}
.h7{height:17.632943pt;}
.h4{height:18.564854pt;}
.h8{height:19.538441pt;}
.h3{height:19.831851pt;}
.h5{height:20.151935pt;}
.h6{height:22.276957pt;}
.ha{height:24.331894pt;}
.h2{height:26.974121pt;}
.h1{height:39.663703pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:32.587200pt;}
.x4{left:34.210842pt;}
.x7{left:58.909625pt;}
.x6{left:70.720413pt;}
.x5{left:99.816400pt;}
.x8{left:109.994952pt;}
.x16{left:212.432425pt;}
.xe{left:215.806565pt;}
.x13{left:221.544267pt;}
.x11{left:226.379386pt;}
.xd{left:228.629785pt;}
.xf{left:231.914152pt;}
.x10{left:240.266985pt;}
.x17{left:243.279856pt;}
.x1b{left:248.707117pt;}
.x1a{left:251.439738pt;}
.x1d{left:252.430375pt;}
.x12{left:253.333492pt;}
.x1e{left:254.619153pt;}
.xc{left:256.374572pt;}
.x14{left:258.514267pt;}
.x15{left:262.509067pt;}
.x21{left:265.760390pt;}
.x1c{left:268.935843pt;}
.x22{left:270.398087pt;}
.xb{left:273.911467pt;}
.x1f{left:275.367688pt;}
.x18{left:277.408800pt;}
.x20{left:278.462476pt;}
.x9{left:280.343565pt;}
.x19{left:281.883695pt;}
.xa{left:286.184770pt;}
.x1{left:413.364533pt;}
.x2{left:416.039067pt;}
.x23{left:462.395867pt;}
.x25{left:548.721333pt;}
.x2a{left:554.301467pt;}
.x24{left:598.727867pt;}
.x26{left:669.230070pt;}
.x27{left:711.888000pt;}
.x2b{left:719.180933pt;}
.x29{left:742.657448pt;}
.x28{left:750.444000pt;}
}
